        /* Full screen slider */

        .hero-slider .carousel-item {
            height: 90vh;
        }

        .hero-slider img {
            height: 90vh;
            object-fit: cover;
            filter: brightness(60%);
            transition: transform 8s ease;
        }

        /* Zoom animation */

        .carousel-item.active img {
            transform: scale(1.1);
        }

        /* Overlay */

        .hero-overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.2));
            display: flex;
            align-items: center;
        }

        /* Text */

        .hero-text h1 {
            font-size: 72px;
            font-weight: 700;
        }

        .hero-text h4 {
            font-size: 32px;
            font-weight: 500;
        }

        .hero-text p {
            font-size: 18px;
            max-width: 600px;
        }

        /* Mobile */

        @media(max-width:768px) {

            .hero-slider .carousel-item {
                height: 70vh;
            }

            .hero-slider img {
                height: 70vh;
            }

            .hero-text h1 {
                font-size: 40px;
            }

            .hero-text h4 {
                font-size: 22px;
            }

        }


        /* Controls ko corner par shift karna */

        .carousel-control-prev,
        .carousel-control-next {
            width: 8%;
            top: 50%;
            transform: translateY(-50%);
        }

        /* Left control */

        .carousel-control-prev {
            left: 0;
            justify-content: flex-start;
            padding-left: 20px;
        }

        /* Right control */

        .carousel-control-next {
            right: 0;
            justify-content: flex-end;
            padding-right: 20px;
        }

        /* Optional: icon size */

        .carousel-control-prev-icon,
        .carousel-control-next-icon {
            width: 45px;
            height: 45px;
            background-size: 100% 100%;
        }

        .services {
            background: #f8f9fa;
        }

        .service-card {
            background: white;
            border-radius: 10px;
            transition: 0.3s;
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
        }

        .service-card:hover {
            transform: translateY(-8px);
            box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
        }

        .service-icon {
            font-size: 40px;
            color: #ff7a00;
        }

        .abc {
            color: #ff7a00;
        }

        .new {
            margin-left: 60px;
            width: 75%;
        }

        .team {
            background: #f8f9fa;
        }

        .team-card {
            background: white;
            padding: 25px;
            border-radius: 10px;
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
            transition: 0.3s;
        }

        .team-card:hover {
            transform: translateY(-8px);
            box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
        }

        .team-img {
            width: 250px;
            height: 250px;
            border-radius: 50%;
            /* object-fit: contain; */
            /* border: 4px solid #ff7a00; */
        }

        /* mission & Vission */
        .vision-mission {
            background: #f8f9fa;
        }

        .vm-card {
            background: white;
            border-radius: 10px;
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.08);
            transition: 0.3s;
        }

        .vm-card:hover {
            transform: translateY(-8px);
            box-shadow: 0 15px 30px rgba(0, 0, 0, 0.15);
        }

        .vm-card h3 {
            color: #ff7a00;
        }

        .vision-mission {
            background: linear-gradient(135deg, #fff3e8, #ffe0c7);
        }

        /* contact css */
        #contact {
            padding: 60px 20px;
            background: #f5f5f5;
            text-align: center;
        }

        .contact-container {
            max-width: 500px;
            margin: auto;
        }

        .contact-container h2 {
            margin-bottom: 10px;
        }

        .contact-container input,
        .contact-container textarea {
            width: 100%;
            padding: 10px;
            margin: 10px 0;
            border: 1px solid #ccc;
            border-radius: 5px;
        }

        .contact-container button {
            padding: 10px 20px;
            background: #007BFF;
            color: white;
            border: none;
            border-radius: 5px;
            cursor: pointer;
        }

        .contact-container button:hover {
            background: #0056b3;
        }

        /* Gallery Css */

        .gallery-item {
            overflow: hidden;
            border-radius: 10px;
        }

        .gallery-item img {
            transition: 0.4s;
            width: 100%;
        }

        .gallery-item:hover img {
            transform: scale(1.08);
        }

        /* Footer css */
        .footer-links li {
            margin-bottom: 8px;
        }

        .footer-links a {
            color: #ccc;
            text-decoration: none;
            transition: 0.3s;
        }

        .footer-links a:hover {
            color: #ff7a00;
        }

        .social-icons a {
            color: #fff;
            font-size: 18px;
            margin-right: 10px;
            transition: 0.3s;
        }

        .social-icons a:hover {
            color: #ff7a00;
        }

        /* about section css */
        .about-section {
            padding: 80px 0;
            background: #f8f9fa;
        }

        .about-title {
            font-weight: 700;
            margin-bottom: 20px;
        }

        .about-img {
            border-radius: 10px;
        }

        .nav-link {
            color: #ff7b00;
        }

        .bg-orange {
            background: linear-gradient(135deg, #fff3e8, #ffe0c7) !important;
        }

        /* mobile css */
        @media (max-width: 768px) {
            .navbar-brand {
                font-size: 17px;
            }
        }

        .scroll-top-btn {
            position: fixed;
            bottom: 30px;
            right: 20px;
            background: #6d6b68;
            color: #fff;
            padding: 10px 15px;
            border-radius: 25%;
            text-decoration: none;
            font-size: 20px;
            display: block;
            z-index: 999;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
        }

        /* Smooth scroll */
        html {
            scroll-behavior: smooth;
        }

        .custom-img {
            width: 70%;
        }

        @media (max-width: 768px) {
            .custom-img {
                width: 100%;
            }
        }
        .Pic{
            height: 75px;
            width: 75px;
        }